# Interface IImageUtilsOptions

## Index

### Properties

- alt
- height
- srcTemplate
- width

## Properties

### Optional alt

alt: string

- Defined in utils/HtmlUtils.ts :30

### Optional height

height: string

- Defined in utils/HtmlUtils.ts :34

### Optional srcTemplate

srcTemplate: string

- Defined in utils/HtmlUtils.ts :42

### Optional width

width: string

- Defined in utils/HtmlUtils.ts :38

### Hierarchy

- IImageUtilsOptions